div
  text-align: center

p
  font-size: 22px
  font-weigth: bolder

button
  margin: 10px
  padding: 10px
  border-radius: 5px
  width: 120px
  color: #fff
  font-size: 16px
  border: none

.inc
  background-color: #009966

.dec
  background-color: #116699